using Edu.Common.Enum.User;
using System;
using VT.FW.DB;

namespace Edu.Model.Entity.User
{

    /// <summary>
	/// rb_workflow_askforleave:实体类(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
    [DB(ConnectionName = "DefaultConnection")]
    public class Rb_Workflow_AuditUserRelevance
    {

        /// <summary>
        /// Id
        /// </summary>        
        public int Id
        {
            get;
            set;
        }
        /// <summary>
        /// 审核关联id
        /// </summary>        
        public int? AuditRelevanceId
        {
            get;
            set;
        }
        /// <summary>
        /// 员工id
        /// </summary>        
        public int? EmployeeId
        {
            get;
            set;
        }
        /// <summary>
        /// 排序（表示依次审批）
        /// </summary>        
        public int? Sort
        {
            get;
            set;
        }
    }
}